packaged/polyfill-php73

1.1.0 2021-02-10 09:10 UTC

This package is auto-updated.

Last update: 2021-06-10 11:20:23 UTC


README

Importing this package into your composer requirements will replace the symfony polyfill-php73 package if you already have php 7.3 or greater